<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>Document</title>
        <link rel="stylesheet" href="muebles.css">
        <style>
            @import url('https://fonts.googleapis.com/css2?family=Ubuntu:wght@300&display=swap');
        </style>
    </head>
    <body>
        <header>
            <div id="gaba">
                <img src="dzo8s-borders_1296793_1280.png" alt="">
                <p>Design et Fabrication Française</p>
            </div>
            <img src="logo.JPG" alt="">
            <div></div>
        </header>
        <nav>
            <a href="">Accueil</a>
            <a href="">Création sur mesure</a>
            <a href="">Collection</a>
            <a href="">Mieux nous connaitre</a>
            <a href="">Où nous trouver</a>
            <a class="confo" href="">Boutique en ligne</a>
        </nav>
        <div>
            <h1>French <span>élégance</span> & <span>tradition</span></h1>
            <h2>Editeur de meubles In & Out Door</h2>
            <h3>Sur-mesure & personnalisation</h3>
        </div>
        <div id="fotos">
            <img src="una.JPG" alt="">
            <img src="dos.JPG" alt="">
            <img src="tres.JPG" alt="">
        </div>
        <div class="enterprise">
            <h4>Enterprise 100% MadeInFrance</h4>
            <p>nous travaillons de maniére responsable, respectueuse des Hommes et de l´Environnement.</p>
            <div>
                <div></div>
                <div class="bandera">
                    <div></div>
                    <div></div>
                    <div></div>
                </div>
                <a href="">En savoir plus sur le MadeInFrance et Timbor Home</a>
            </div>
        </div>
        <div id="fotoTexto">
            <img src="cuatro.JPG" alt="">
            <div>
                <h5>Envol, ou la première collection Timbror Home</h5>
                <p>dessinée pour votre confort avec des assies d´une grande profondeur.</p>
                <p>Entièrement en chêne de nos forêts, 100% MadeInFrance In & Out door</p>
                <p>Retrouvez l´ensemble de la collection Envol</p>
            </div>
            <img src="cinco.JPG" alt="">
            <div>
                <h5>Des coussins personnalisables</h5>
                <p>7 coloris pour un ensemble unique,Timbror Home a sélectionné les tissus Sunbrella</p>
                <p>afin de garantir technicité, confort et ...design.</p>
                <p>Choisissez l´association qui vous plaira</p>
            </div>
        </div>
        <div class="boton">
            <a href="">Actualités</a>
        </div>
        <footer>
            <a href=""><img src="social.JPG" alt=""></a>
            <div>
                <a id="uno" href="">Accueil</a>
                <a id="dos" href="">Boutique en ligne</a>
                <a id="tres" href="">Devenir distributeur</a>
                <a id="cuatro" href="">Recevoir mon offre</a>
                <a id="cinco" href="">Contact</a>
                <a id="seis" href="">Conseil d´entretien</a>
                <a id="siet" href="">Livraison</a>
                <a id="ocho" href="">Mentions Légales</a>
                <a id="nuev" href="">Politique de Confidentialité</a>
                <a id="diez" href="">CGV</a>
            </div>
        </footer>
    </body>
</html>